
/* NMCPHC Homepage Override Styles */
#navskinovride {
    height: 150px !important;
}
#dnn_CenterPane_Mid {
  margin-top: 80px !important;
}
.menu-grad-bg {
  padding-bottom: 50px !important;
}
.logo-link {
  background: url(/Portals/62/Documents/NMFA/NMCPHC/root/NMCFHPC_150px.png?ver=UiZns56c4QKqxKYjgM1T_Q%3d%3d) no-repeat !important;
  height: 150px !important;
  width: 150px !important;
  margin-top: 2% !important;
}
.row {
  margin-top: -20px !important;
}
.MsoNormal {
  display: none !important;
  height: 275px !important;
  width: auto !important;
  background-position: center !important;
}
.mobile-menu-logo-header {
  display: none !important;
}
/*Media Query*/
@media (max-width: 1000px) {
  .logo-container.mobile {
    background: url(/Portals/62/Documents/NMFA/NMCPHC/root/NMCFHPC_300ppi_mobile.png) no-repeat !important;
    height: 275px !important;
    width: auto !important;
    background-position: center !important;
  }
  .w-100 {
    padding-top: 20px !important;
  }
  .carousel {
    position: relative;
    margin-top: 75px !important;
  }
  .MsoNormal {
    display: none !important;
    height: 10px !important;
    width: auto !important;
    background-position: center !important;
  }
  #dnn_HeaderPane.backend-cp-collapsible {
    height: 1px !important;
  }
  .mobile-menu-logo-header {
    display: none !important;
  }
  .logo-container.mobile .page-indicator-mobile h3, .logo-container.mobile .breadcrumbs, .logo-container.mobile .breadcrumbs a {
    margin-top: 200px !important;
  }
}
/*EOF*/